There are currently no open bugs.

"libcrypt-dsa-perl" versions published in Ubuntu

Groovy (1.17-4): universe/perl
Focal (1.17-4): universe/perl
Eoan (1.17-4): universe/perl
Bionic (1.17-4): universe/perl
Xenial (1.17-4): universe/perl
Trusty (1.17-3): universe/perl
Precise (1.17-3): universe/perl